/* styles for traffic map */

body { font-family: sans-serif; }
#map_container { margin: 0 auto; width: 900px; }
#traffic-map { margin: 0 auto; height: 425px; border: 1px solid #ccc; }
#map_controls > div { width: 19.5%; min-width: 150px; margin: 0 1%; float: left; }
#map_controls_show { float: left; display: block; width: 48px; margin-left: 4px; }
.mfp-content { color: white; width: 500px !important; }
button.mfp-close { color: white !important; }

@media screen and (max-width: 920px) {
  body { margin: 0; padding: 0; }
  #map_controls_show { width: 100%; }
  #map_container { width: 100%; }
  #traffic-map { border-width: 0 0 1px 0; }
  .mfp-container:before { height: 30px; }
  .mfp-content { width: 100% !important; margin-bottom: 30px; }
}
